body {
        Font-Family : arial,sans-serif;
        font-size : 10pt;
        background-color: #FFF;
        color: #000;
}
#header {
        position: absolute;
        left: 300px;
        top: 20px;
        width: 720px;
        height: auto;
        z-index: 1;
        vertical-align: middle;
        background: #022846;
        padding: 0px;
}
#header h1{
        font-size: 40px;
        text-align: left;
        font-weight: bold;
        color: #EEE;
        margin-top: 0pt;
        margin-bottom: 0pt;
        padding: 20px;
}
#logo {
        position: fixed;
        left: 20px;
        top: 20px;

}
#logo p {
        text-align:center;
}
#navigation {
        position: fixed;
        left: 20px;
        top: 280px;
        width: 240px;
        z-index: 1;
        padding: 0px;
}
#navigation ul {
        list-style: none;
        margin: 0;
        padding: 0;
        padding-top: 2px;
}
#navigation ul li {
        position: relative;
        display: list-item;
        padding-left: 10px;
}
#main {
        position: absolute;
        top: 150px;
        left: 300px;
        width: 720px;
        z-index: 2;
        padding-bottom: 20px;
}
#main h1
{
        font-size: 240%;
        font-weight: bold;
        border-bottom: solid #4B667C 2pt;
        padding-bottom: 8pt;
        padding-top: 8pt;
        text-align:left;
        margin-right: 0pt;
        clear: both;
}
#main h2
{
        font-size: 160%;
        font-weight: bold;
        border-bottom: solid #4B667C 2pt;
        padding-bottom: 8pt;
        padding-top: 8pt;
        text-align:right;
        margin-right: 0pt;
        clear: both;
}
table {
        font-size: 100%;
}
a:link {
        Color : blue;
        text-decoration : none;
}
a:visited {
        Color : blue;
        text-decoration : none;
}
a:active {
        Color : #C66;
        text-decoration : none;
}
a:hover {
        Color : #C86;
}
td {
        vertical-align: top;
}